local fn = _gn(0x9C8C6504B5B63D2C)
--- Sounds the horn for the specified vehicle.
-- vehicle: The vehicle to activate the horn for.
-- mode: The hash of "NORMAL" or "HELDDOWN". Can be 0.
-- duration: The duration to sound the horn, in milliseconds.
-- Note: If a player is in the vehicle, it will only sound briefly.
function Global.StartVehicleHorn(vehicle, duration, mode, forever)
	return _in2(fn, vehicle, duration, _ch(mode), forever)
end
